Loading...
Searching...
No Matches
ElasticSearchDataProvider::ElasticSearchDocumentUpdateRequestDataType Class Reference

Update document request data type. More...

`#include <ElasticSearchDocumentUpdateDataProvider.qc.dox.h>`

Inheritance diagram for ElasticSearchDataProvider::ElasticSearchDocumentUpdateRequestDataType:
[legend]

## Public Member Functions

| constructor ()
| Creates the object.

## Protected Attributes

const | Fields
| Field descriptions.

## Detailed Description

Update document request data type.